@charset "UTF-8";

@media (max-width: 767px) {
    .sp-font-size2rem {
        font-size: 2.0rem !important;
    }
}


.fill_blanks {
    text-align: initial !important;
    display: inline-block;
}


@media (max-width: 767px) {
    .visual_title {
        right: 10px;
        left: 10px;
        padding: 20px 10px 20px 12px;
        font-size: 2.4rem;
    }
}